<div>
<div class="auth" v-if="$root.auth === false">
    <div class="auth-row">
        <div class="auth-left">
            <img src="/assets/svg/logo.svg" width="100" height="120" class="auth-image">
            <div class="auth-company">Главное контрольное<br> 
                управление г. Москвы</div>
        </div>
        <div class="auth-right">
            <label>
                <div>Логин</div>
                <input v-model="login">
            </label>
            <label>
                <div>Пароль</div>
                <input v-model="password" type="password">
            </label>
            <div v-on:click="getAuth()">ВОЙТИ</div>
        </div>
    </div>
</div>
<div class="main" v-if="$root.auth === true">
    <SiteHeader/>
    <router-view />
    
</div>
</div>